Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4550 closed defect (duplicate)

Add --rtems-version to rtems-test

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 6.1
Component: tool Version: 6
Severity: normal Keywords: rtems-test
Cc: Blocked By:
Blocking:

Description

The rtems-test does not have a way to override the RTEMS version. This results in some tools defaulting to rtems6 when you want to test with the rtems7 version.

Change History (1)

comment:1 Changed on 12/16/21 at 20:34:35 by Kinsey Moore

Resolution: duplicate
Status: assignedclosed

This is a duplicate of #3671

Note: See TracTickets for help on using tickets.